Welcome to DebConf 24 about Debian riscv64 port status

Please leave any questions or topics you are interested about the talks









To get started click the 👥 button in the top/bottom right and log in.

Get involved with Etherpad at https://etherpad.org

